@charset "UTF-8";
/*//////////////////
  共通変数
//////////////////*/
/*//////////////////
  
  myriad-pro:300;
  myriad-pro,Semibold:600;
  myriad-pro,bold:700;
  
//////////////////*/
/*//////////////////////////////////*/
html {
  font-size: 62.5%; }

body {
  min-width: 300px; }

a:hover {
  opacity: 1; }

fd-width.half {
  font-size: 115%;
  line-height: 1; }

:not(code):not(pre) > fd-width.full + fd-width.half {
  margin-left: 0.15em; }

:not(code):not(pre) > fd-width.half + fd-width.full {
  margin-left: 0.15em; }

:not(code):not(pre) > fd-word {
  white-space: nowrap; }

#container {
  min-width: 300px;
  height: 100%; }
  #container #top {
    height: 100%;
    width: 95%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto 95px;
    position: relative;
    z-index: 1; }
    #container #top .arrow {
      width: 10.69vw;
      height: 2.86vw;
      background: url(../../img/home/first_view_arrow.svg) no-repeat left top/10.69vw 2.86vw;
      opacity: 0;
      transform: translate3d(0, -8px, 0);
      transition: transform 600ms cubic-bezier(0.165, 0.84, 0.44, 1), opacity 600ms cubic-bezier(0.165, 0.84, 0.44, 1);
      transition-delay: 2.7s;
      position: absolute;
      bottom: 12px;
      left: 50%;
      margin-left: -5.34vw;
      -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
      tap-highlight-color: rgba(0, 0, 0, 0); }
    #container #top .center {
      width: 100%;
      position: relative;
      display: flex;
      justify-content: center;
      align-items: center;
      flex-direction: column;
      top: -1%; }
      #container #top .center .image {
        width: 18.7vw;
        height: 26.07vw;
        display: block;
        margin-bottom: 10.43vw;
        opacity: 0;
        transition: opacity 1s cubic-bezier(0.165, 0.84, 0.44, 1);
        transition-delay: 200ms; }
        #container #top .center .image img {
          width: 18.7vw;
          height: 26.07vw; }
      #container #top .center h1 {
        width: 100%;
        font-size: 3.91vw;
        font-family: -apple-system, BlinkMacSystemFont, Hiragino Kaku Gothic ProN, Hiragino Sans, Yu Gothic Medium, Yu Gothic, sans-serif;
        font-weight: 700;
        line-height: 32px;
        letter-spacing: 1.1px;
        color: #222;
        text-align: center;
        display: block;
        margin-bottom: 4.43vw;
        padding: 0 1em;
        box-sizing: border-box;
        opacity: 0;
        transform: translate3d(0, 50px, 0);
        transition: opacity 800ms cubic-bezier(0.165, 0.84, 0.44, 1), transform 800ms cubic-bezier(0.165, 0.84, 0.44, 1);
        transition-delay: 500ms; }
        #container #top .center h1 span {
          display: inline-block; }
      #container #top .center p {
        width: 100%;
        font-size: 2.21vw;
        font-family: -apple-system, BlinkMacSystemFont, Hiragino Kaku Gothic ProN, Hiragino Sans, Yu Gothic Medium, Yu Gothic, sans-serif;
        font-weight: 400;
        margin: 0 auto;
        text-align: center;
        color: #222;
        line-height: 2.2;
        letter-spacing: 1.5px;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: flex-start;
        text-align: center;
        display: inline-block; }
        #container #top .center p .feadin:nth-child(1) {
          transition-delay: 800ms; }
        #container #top .center p .feadin:nth-child(2) {
          transition-delay: 1100ms; }
          #container #top .center p .feadin:nth-child(2) span:nth-child(2) {
            letter-spacing: 0.07em; }
        #container #top .center p .feadin:nth-child(3) {
          transition-delay: 1400ms; }
      #container #top .center .feadin {
        width: 100%;
        opacity: 0;
        transition: opacity 800ms cubic-bezier(0.165, 0.84, 0.44, 1), transform 800ms cubic-bezier(0.165, 0.84, 0.44, 1);
        transform: translate3d(0, 100px, 0);
        transition-delay: 800ms; }
        #container #top .center .feadin span {
          display: inline-block; }
        #container #top .center .feadin span:nth-child(5) {
          letter-spacing: 0.07em; }
    #container #top .center.birthday {
      width: 100%;
      position: relative;
      display: flex;
      justify-content: center;
      align-items: center;
      flex-direction: column;
      top: -1%; }
      #container #top .center.birthday .image {
        width: 57.3vw;
        height: 42.7vw;
        margin-bottom: calc(78px - ((768px - 100vw) / 3)); }
        #container #top .center.birthday .image img {
          width: 57.3vw;
          height: 42.7vw; }
      #container #top .center.birthday h1 {
        font-size: 3.91vw;
        line-height: 1.3em;
        letter-spacing: 1.1px;
        color: #464849;
        margin-bottom: calc(42px - ((768px - 100vw) / 3));
        padding: 0 1em; }
      #container #top .center.birthday p {
        width: 100%;
        font-size: 2.34vw;
        color: #464849;
        line-height: 2.2;
        letter-spacing: 0.15em; }
    #container #top.load .arrow {
      opacity: 1;
      transform: translate3d(0, 0, 0); }
    #container #top.load .image {
      opacity: 1; }
    #container #top.load .center:before {
      opacity: 1; }
    #container #top.load h1 {
      opacity: 1;
      transform: translate3d(0, 0, 0); }
    #container #top.load .feadin {
      opacity: 1;
      transform: translate3d(0, 0, 0); }
  #container main {
    width: 100%;
    padding-top: 0; }
    #container main .more_btn {
      width: 80%;
      height: 56px;
      font-size: 17px;
      border-radius: 4px;
      font-family: -apple-system, BlinkMacSystemFont, Hiragino Kaku Gothic ProN, Hiragino Sans, Yu Gothic Medium, Yu Gothic, sans-serif;
      font-weight: 600;
      display: flex;
      justify-content: center;
      align-items: center; }
      #container main .more_btn span {
        font-size: 16px; }
      #container main .more_btn:after {
        transition: transform 500ms cubic-bezier(0.165, 0.84, 0.44, 1), opacity 500ms cubic-bezier(0.165, 0.84, 0.44, 1), background 500ms cubic-bezier(0.165, 0.84, 0.44, 1); }
      #container main .more_btn.hover:after {
        transition: transform 300ms cubic-bezier(0.165, 0.84, 0.44, 1), opacity 300ms cubic-bezier(0.165, 0.84, 0.44, 1), background 300ms cubic-bezier(0.165, 0.84, 0.44, 1); }
    #container main #top,
    #container main .service,
    #container main .recruit,
    #container main #media,
    #container main #news {
      position: relative;
      z-index: 1; }
    #container main #works_list {
      width: 100%;
      margin: 0 auto;
      position: relative;
      z-index: 3;
      margin-bottom: 60px; }
      #container main #works_list ul {
        width: 100%;
        max-width: 565.5px;
        margin: 0 auto 40px;
        position: relative;
        z-index: 4;
        display: flex;
        flex-wrap: wrap;
        flex-direction: column; }
        #container main #works_list ul li {
          width: 100%;
          max-width: 565.5px;
          max-height: 565.5px;
          cursor: pointer;
          position: relative; }
          #container main #works_list ul li .image {
            width: 100%;
            height: 100%;
            max-width: 565.5px;
            max-height: 565.5px;
            display: flex;
            justify-content: center;
            transition: transform 500ms cubic-bezier(0.165, 0.84, 0.44, 1);
            position: relative; }
            #container main #works_list ul li .image img {
              width: 100%;
              height: 100%;
              max-width: 565.5px;
              max-height: 565.5px;
              opacity: 1;
              position: relative;
              top: -0.83vw;
              left: -0.83vw;
              transform: translate3d(0, 0, 0) scale(0.95, 0.95);
              transition: transform 500ms cubic-bezier(0.165, 0.84, 0.44, 1), opacity 500ms cubic-bezier(0.165, 0.84, 0.44, 1); }
            #container main #works_list ul li .image .device {
              filter: drop-shadow(0 12px 24px rgba(61, 80, 81, 0.25)); }
            #container main #works_list ul li .image .device,
            #container main #works_list ul li .image .layer {
              width: 100%;
              height: 100%;
              max-width: 565.5px;
              max-height: 565.5px;
              opacity: 1;
              position: absolute;
              top: -0.83vw;
              left: -0.83vw;
              background-position: left top;
              background-size: 100% auto;
              background-repeat: no-repeat;
              transform: translate3d(0, 0, 0) scale(0.95, 0.95);
              transition: transform 500ms cubic-bezier(0.165, 0.84, 0.44, 1), opacity 500ms cubic-bezier(0.165, 0.84, 0.44, 1); }
            #container main #works_list ul li .image img {
              z-index: 2; }
            #container main #works_list ul li .image .device {
              z-index: 1; }
            #container main #works_list ul li .image .layer {
              z-index: 0; }
          #container main #works_list ul li p,
          #container main #works_list ul li h3 {
            width: 100%;
            color: #fff;
            opacity: 0;
            transform: translate3d(0, 8px, 0);
            transition: transform 500ms cubic-bezier(0.165, 0.84, 0.44, 1), opacity 500ms cubic-bezier(0.165, 0.84, 0.44, 1); }
            #container main #works_list ul li p span,
            #container main #works_list ul li h3 span {
              width: 100%;
              display: inline-block;
              text-align: center; }
            #container main #works_list ul li p fd-width.half,
            #container main #works_list ul li h3 fd-width.half {
              letter-spacing: 0.03em; }
          #container main #works_list ul li .info_top {
            position: absolute; }
            #container main #works_list ul li .info_top .company {
              font-size: 20px;
              line-height: 1.8em;
              font-family: -apple-system, BlinkMacSystemFont, Hiragino Kaku Gothic ProN, Hiragino Sans, Yu Gothic Medium, Yu Gothic, sans-serif;
              font-weight: 300;
              letter-spacing: 0.15em;
              margin-bottom: 14px;
              line-height: 1; }
            #container main #works_list ul li .info_top .name {
              font-size: 36px;
              line-height: 1em;
              font-family: -apple-system, BlinkMacSystemFont, Hiragino Kaku Gothic ProN, Hiragino Sans, Yu Gothic Medium, Yu Gothic, sans-serif;
              font-weight: 600;
              letter-spacing: 0.02em; }
          #container main #works_list ul li .info_bottom {
            position: absolute;
            display: flex;
            flex-direction: column;
            align-items: center; }
            #container main #works_list ul li .info_bottom .description {
              width: 100%;
              font-size: 20px;
              line-height: 1.8em;
              font-family: -apple-system, BlinkMacSystemFont, Hiragino Kaku Gothic ProN, Hiragino Sans, Yu Gothic Medium, Yu Gothic, sans-serif;
              font-weight: 300;
              letter-spacing: 0.15em;
              font-size: 2.6vw; }
        #container main #works_list ul li[appname='access-alvark'] .info_top .company fd-width.half {
          font-size: 100%; }
        #container main #works_list ul li.sp .info_top {
          top: calc(-100% * 0.05 - 2vw); }
        #container main #works_list ul li.sp .info_bottom {
          bottom: calc(-100% * 0.03 - 0.5vw); }
        #container main #works_list ul li.tb .info_top {
          top: calc(-100% * 0.01 - 1vw); }
        #container main #works_list ul li.tb .load_img, #container main #works_list ul li.tb .load_img_bg {
          top: -5vw; }
        #container main #works_list ul li.tb .info_bottom {
          bottom: calc(100% * 0.01); }
        #container main #works_list ul li.pc .info_top {
          top: calc(-100% * 0.01 - 1vw); }
        #container main #works_list ul li.pc .load_img, #container main #works_list ul li.pc .load_img_bg {
          width: 90%;
          top: -8vw;
          left: inherit; }
        #container main #works_list ul li.pc .info_bottom {
          bottom: calc(100% * 0.01); }
        #container main #works_list ul li:nth-child(7),
        #container main #works_list ul li:nth-child(8),
        #container main #works_list ul li:nth-child(9) {
          display: none; }
        #container main #works_list ul li.hover .title {
          opacity: 1; }
      #container main #works_list .works_bg {
        width: 100%;
        height: 100%;
        position: fixed;
        left: 0;
        top: 0;
        background: #464849;
        opacity: 0;
        z-index: 3;
        transition: opacity 500ms cubic-bezier(0.165, 0.84, 0.44, 1);
        pointer-events: none; }
      #container main #works_list .works_panel {
        position: fixed;
        top: 0;
        left: 0;
        z-index: 0;
        overflow: hidden;
        width: 100%;
        height: 100%;
        pointer-events: none; }
        #container main #works_list .works_panel canvas {
          position: absolute;
          top: 0;
          left: 0;
          right: 0;
          bottom: 0;
          margin: -10px;
          filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius=10);
          filter: blur(10px);
          opacity: 0;
          transition: opacity 500ms cubic-bezier(0.165, 0.84, 0.44, 1);
          pointer-events: none; }
      #container main #works_list.hover ul li .image img,
      #container main #works_list.hover ul li .image .device {
        opacity: 0; }
      #container main #works_list.hover ul li.select .image img,
      #container main #works_list.hover ul li.select .image .device {
        transition: transform 150ms cubic-bezier(0.165, 0.84, 0.44, 1), opacity 150ms cubic-bezier(0.165, 0.84, 0.44, 1);
        -ms-transform: translate3d(0, 0, 0) scale(1, 1);
        transform: translate3d(0, 0, 0) scale(1, 1);
        opacity: 1; }
      #container main #works_list.hover ul li.select .image .layer {
        transition: transform 150ms cubic-bezier(0.165, 0.84, 0.44, 1), opacity 150ms cubic-bezier(0.165, 0.84, 0.44, 1);
        -ms-transform: translate3d(0, 0, 0) scale(1, 1);
        transform: translate3d(0, 0, 0) scale(1, 1);
        opacity: 0; }
      #container main #works_list.hover ul li.select p,
      #container main #works_list.hover ul li.select h3 {
        transition: transform 150ms cubic-bezier(0.165, 0.84, 0.44, 1), opacity 150ms cubic-bezier(0.165, 0.84, 0.44, 1);
        transition-delay: 150ms;
        transform: translate3d(0, 0, 0);
        opacity: 1; }
      #container main #works_list.hover .works_bg {
        opacity: 0.5; }
      #container main #works_list.hover .works_panel canvas {
        opacity: 1; }
      #container main #works_list .more {
        display: flex;
        box-sizing: border-box;
        justify-content: center;
        align-items: center;
        flex-direction: column;
        padding: 0 6.4vw;
        width: 100%;
        max-width: 500px;
        margin: 0 auto; }
        #container main #works_list .more .commonBtn_P {
          background: none;
          z-index: 0;
          position: relative;
          height: 40px;
          width: 100%;
          font-size: 13px;
          font-family: myriad-pro, Hiragino Kaku Gothic W6 JIS2004;
          font-weight: 600;
          letter-spacing: 0.27em;
          color: #222; }
        #container main #works_list .more .commonBtn_P:first-of-type {
          margin-bottom: 4.8vw; }
    #container main #panel_link {
      width: 100%;
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;
      box-sizing: border-box;
      padding: 0 6.4vw;
      margin-bottom: 60px; }
      #container main #panel_link .service,
      #container main #panel_link .recruit,
      #container main #panel_link .service_design {
        width: 100%;
        position: relative;
        display: flex;
        justify-content: center;
        box-sizing: border-box;
        align-items: center;
        overflow: hidden;
        flex-direction: column;
        transition: transform 500ms cubic-bezier(0.165, 0.84, 0.44, 1);
        -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
        border-radius: 4px;
        box-shadow: 0 8px 10px rgba(61, 80, 81, 0.4); }
        #container main #panel_link .service figure,
        #container main #panel_link .recruit figure,
        #container main #panel_link .service_design figure {
          width: 100%;
          height: 100%;
          position: absolute;
          left: 0;
          top: 0;
          z-index: 0;
          transform: scale(1);
          transition: transform 500ms cubic-bezier(0.165, 0.84, 0.44, 1);
          background-position: center center;
          background-size: cover;
          background-repeat: no-repeat; }
        #container main #panel_link .service figure.img_pc,
        #container main #panel_link .recruit figure.img_pc,
        #container main #panel_link .service_design figure.img_pc {
          display: none; }
        #container main #panel_link .service .center,
        #container main #panel_link .recruit .center,
        #container main #panel_link .service_design .center {
          display: flex;
          align-items: center;
          flex-direction: column;
          padding: 90px 6.4vw 70px;
          z-index: 10;
          transition-delay: 200ms; }
          #container main #panel_link .service .center h2,
          #container main #panel_link .recruit .center h2,
          #container main #panel_link .service_design .center h2 {
            font-size: 21px;
            font-family: -apple-system, BlinkMacSystemFont, Hiragino Kaku Gothic ProN, Hiragino Sans, Yu Gothic Medium, Yu Gothic, sans-serif;
            font-weight: 700;
            line-height: 1.5;
            letter-spacing: 0.05em;
            text-align: center;
            color: #fff;
            position: relative;
            z-index: 2;
            margin-bottom: 22px;
            backface-visibility: hidden; }
            #container main #panel_link .service .center h2 span,
            #container main #panel_link .recruit .center h2 span,
            #container main #panel_link .service_design .center h2 span {
              display: inline-block; }
          #container main #panel_link .service .center p,
          #container main #panel_link .recruit .center p,
          #container main #panel_link .service_design .center p {
            font-size: 15px;
            font-family: -apple-system, BlinkMacSystemFont, Hiragino Kaku Gothic ProN, Hiragino Sans, Yu Gothic Medium, Yu Gothic, sans-serif;
            font-weight: 400;
            line-height: 1.7;
            color: #E4E9EB;
            letter-spacing: 0.15em;
            position: relative;
            z-index: 2;
            text-align: center;
            backface-visibility: hidden;
            margin-bottom: 28px; }
            #container main #panel_link .service .center p span,
            #container main #panel_link .recruit .center p span,
            #container main #panel_link .service_design .center p span {
              display: inline-block; }
        #container main #panel_link .service .more,
        #container main #panel_link .recruit .more,
        #container main #panel_link .service_design .more {
          flex-grow: 1; }
          #container main #panel_link .service .more .commonBtn_P,
          #container main #panel_link .recruit .more .commonBtn_P,
          #container main #panel_link .service_design .more .commonBtn_P {
            background: none;
            z-index: 2;
            position: relative;
            height: 40px;
            width: 150px;
            -webkit-tap-highlight-color: rgba(0, 0, 0, 0.18) !important;
            letter-spacing: 0.27em;
            text-indent: 0.27em;
            font-size: 13px; }
            #container main #panel_link .service .more .commonBtn_P span,
            #container main #panel_link .recruit .more .commonBtn_P span,
            #container main #panel_link .service_design .more .commonBtn_P span {
              color: #fff;
              position: relative; }
            #container main #panel_link .service .more .commonBtn_P[target="_blank"] span,
            #container main #panel_link .recruit .more .commonBtn_P[target="_blank"] span,
            #container main #panel_link .service_design .more .commonBtn_P[target="_blank"] span {
              right: 8px; }
              #container main #panel_link .service .more .commonBtn_P[target="_blank"] span:before,
              #container main #panel_link .recruit .more .commonBtn_P[target="_blank"] span:before,
              #container main #panel_link .service_design .more .commonBtn_P[target="_blank"] span:before {
                content: "";
                position: absolute;
                width: 12px;
                height: 12px;
                top: 2px;
                right: -16px;
                background: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 20 20"><title></title><path fill="%23FFFFFF" d="M1.5,18.5V4.5h3v-3h14v14h-3v3Zm4-4h12V2.5H5.5Z"/><path fill="%23FFFFFF" d="M5,2V15H15v3H2V5H5V2M19,1H4V4H1V19H16V16h3V1ZM6,14V3H17V14Z"/></svg>') no-repeat right 0; }
      #container main #panel_link .service, #container main #panel_link .service_design {
        margin-bottom: 6.4vw; }
    #container main #media {
      padding: 80px 48px 48px;
      box-sizing: border-box;
      width: 100%;
      background: #222; }
      #container main #media h2 {
        font-size: 21px;
        line-height: 1.2em;
        font-family: -apple-system, BlinkMacSystemFont, Hiragino Kaku Gothic ProN, Hiragino Sans, Yu Gothic Medium, Yu Gothic, sans-serif;
        font-weight: 700;
        letter-spacing: 0.05em;
        color: #fff;
        margin-bottom: 48px;
        text-align: center; }
      #container main #media ul.entry {
        width: 100%;
        max-width: 1200px;
        margin: 0 auto;
        display: flex;
        flex-wrap: wrap; }
        #container main #media ul.entry li {
          width: calc((100% - 32px) / 2);
          margin: 0 0 48px;
          display: flex;
          flex-direction: column;
          overflow: hidden;
          height: 100%; }
          #container main #media ul.entry li a:first-child {
            order: 3;
            flex-grow: 1; }
          #container main #media ul.entry li a:last-child {
            order: 1;
            margin-bottom: 20px;
            line-height: 0; }
          #container main #media ul.entry li .image {
            width: 100%;
            line-height: 0;
            display: flex;
            justify-content: center;
            overflow: hidden;
            background-size: cover;
            background-position: center center;
            background-repeat: no-repeat;
            border: 1px solid #464849;
            box-sizing: border-box; }
            #container main #media ul.entry li .image:before {
              content: '';
              width: 100%;
              padding-top: calc(100% * 1 / 1.91); }
          #container main #media ul.entry li .detail {
            order: 2;
            margin-bottom: 16px;
            font-size: 14px;
            line-height: 1em;
            font-family: -apple-system, BlinkMacSystemFont, Hiragino Kaku Gothic ProN, Hiragino Sans, Yu Gothic Medium, Yu Gothic, sans-serif;
            font-weight: 400;
            letter-spacing: 0.1em; }
            #container main #media ul.entry li .detail .date {
              color: #CFD8DC;
              padding-right: 12px;
              margin-right: 12px;
              position: relative; }
              #container main #media ul.entry li .detail .date:after {
                content: '';
                width: 1px;
                height: 14px;
                background: #CFD8DC;
                display: block;
                position: absolute;
                right: 0;
                top: 50%;
                margin-top: -7px; }
            #container main #media ul.entry li .detail .platform {
              color: #fff; }
          #container main #media ul.entry li .title {
            color: #fff;
            font-size: 16px;
            line-height: 1.4em;
            font-family: -apple-system, BlinkMacSystemFont, Hiragino Kaku Gothic ProN, Hiragino Sans, Yu Gothic Medium, Yu Gothic, sans-serif;
            font-weight: 600;
            letter-spacing: 0.05em; }
        #container main #media ul.entry li:nth-child(2),
        #container main #media ul.entry li:nth-child(5) {
          margin-left: 0;
          margin-right: 0; }
        #container main #media ul.entry li:nth-child(odd) {
          margin-right: 32px; }
        #container main #media ul.entry li:nth-child(5),
        #container main #media ul.entry li:nth-child(6) {
          margin-bottom: 0; }
    #container main #news {
      margin: 0 auto;
      padding: 60px 6.4vw 0; }
      #container main #news h2 {
        font-size: 21px;
        line-height: 1.2em;
        font-family: -apple-system, BlinkMacSystemFont, Hiragino Kaku Gothic ProN, Hiragino Sans, Yu Gothic Medium, Yu Gothic, sans-serif;
        font-weight: 700;
        letter-spacing: 0.05em;
        text-align: center;
        color: #fff;
        margin-bottom: 28px; }
      #container main #news .commonList_N {
        margin-bottom: 40px; }
      #container main #news .more {
        display: flex;
        justify-content: center;
        align-items: center;
        margin-bottom: 80px; }
        #container main #news .more .buttonA {
          position: relative;
          background: none;
          border: 0.5px solid #cfd8dc;
          z-index: 2;
          position: relative;
          height: 40px;
          width: 200px; }

@media screen and (max-width: 579px) {
  #container main #works_list ul li .info_top .company {
    font-size: 3.5vw;
    margin-bottom: 3vw; }
  #container main #works_list ul li .info_top .name {
    font-size: 6.5vw; }
  #container main #works_list ul li .info_bottom .description {
    font-size: 3.5vw; } }
@media screen and (max-width: 579px) {
  #container main #media {
    padding: 60px 6.4vw 60px; }
    #container main #media h1 {
      margin-bottom: 60px; }
    #container main #media ul.entry li {
      width: 100%; }
    #container main #media ul.entry li:nth-child(1),
    #container main #media ul.entry li:nth-child(2),
    #container main #media ul.entry li:nth-child(3),
    #container main #media ul.entry li:nth-child(4),
    #container main #media ul.entry li:nth-child(5) {
      margin: 0 0 56px; }
    #container main #media ul.entry li:nth-child(6) {
      margin-bottom: 0; } }
@media screen and (max-width: 348px) {
  #container main #works_list ul li .info_top .company {
    font-size: 12px; }
  #container main #works_list ul li .info_top .name {
    font-size: 21px; }
  #container main #works_list ul li .info_bottom .description {
    font-size: 12px; } }
@media screen and (max-width: 421px) {
  #container #top .center .image {
    margin-bottom: 44px; } }
@media screen and (max-width: 368px) {
  #container #top .center .image {
    width: 69px;
    height: 96px; }
    #container #top .center .image img {
      width: 69px;
      height: 96px; } }
@media screen and (max-width: 632px) {
  #container #top .center h1 {
    margin-bottom: 28px; } }
@media screen and (max-width: 527px) {
  #container #top .center h1 {
    font-size: 22px;
    line-height: 32px;
    letter-spacing: 1.1px;
    color: #222;
    margin-bottom: 28px; }
  #container #AB_wrap .message h1 {
    font-size: 22px;
    line-height: 32px;
    letter-spacing: 1.1px;
    color: #222;
    margin-bottom: 28px; } }
@media screen and (max-width: 561px) {
  #container #top:after {
    width: 60px;
    height: 15px;
    background: url(../../img/home/first_view_arrow.svg) no-repeat left top/60px 15px;
    margin-left: -30px; } }
@media screen and (max-width: 633px) {
  #container #top .center p {
    font-size: 14px;
    margin: 0 auto;
    letter-spacing: 1.5px; }
  #container #AB_wrap .message p {
    font-size: 14px;
    margin: 0 auto;
    letter-spacing: 1.5px; } }
header nav .header_sp .header_fenrir a {
  opacity: 0;
  visibility: hidden;
  transition: opacity 250ms cubic-bezier(0.165, 0.84, 0.44, 1); }
header nav .header_sp.scroll .header_fenrir a {
  visibility: visible;
  transition: opacity 500ms cubic-bezier(0.165, 0.84, 0.44, 1);
  opacity: 1; }

/*/////////////////////
 birthday
/////////////////////*/
@media screen and (max-width: 683px) {
  #container #top .center.birthday {
    top: 0%; }
    #container #top .center.birthday h1 {
      margin-bottom: 14px; } }
@media screen and (max-width: 575px) {
  #container #top .center.birthday {
    top: 1.5%; }
    #container #top .center.birthday .image {
      margin-bottom: 14px; } }
@media screen and (max-width: 555px) {
  #container #top .center.birthday p {
    font-size: 13px;
    line-height: 1.8em;
    letter-spacing: 0.08em; } }
@media screen and (max-width: 511px) {
  #container #top .center.birthday h1 {
    font-size: 20px;
    line-height: 1.4em; } }
@media screen and (max-width: 383px) {
  #container #top .center.birthday .image {
    width: 220px;
    height: 164px; }
    #container #top .center.birthday .image img {
      width: 220px;
      height: 164px; } }
